/* @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap'); */
/*@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100..900&display=swap');font-family: "Catamaran", sans-serif;*/
/*@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&display=swap'); font-family: "Fredoka", sans-serif;*/
/* @import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap'); font-family: "Dosis", sans-serif; */
/* @import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap'); */
/* font-family: "PT Serif", serif; 400 700 */
/* @import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap'); */
/*font-family: "Libre Baskerville", serif; 400 700*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Rubik:wght@400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');/* font-family: "Lora", serif; */
@import url('https://fonts.googleapis.com/css2?family=Crete+Round:ital@0;1&display=swap');
:root {
  --kv_primary-color: #000000;
  --kv_secondary-color: #02267e; 
  --kv_heading-font: "Lora", serif;/*'Jost', sans-serif  "Dosis", sans-serif*/
  --kv_body-font: "Rubik", sans-serif;/*'Nunito', sans-serif*/
  --blue: #02267e;
  --red: #be0002;
  --light-blue: #0050a1;
  --grey: #f7f7f7;
  --black: #000;
  --white: #fff;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -moz-osx-font-smoothing: grayscale;
  /* Firefox */
  -webkit-font-smoothing: antialiased;
  /* WebKit  */ 
}
body {
  color: var(--black);
  font-weight: 400;
  font-style: normal;
  font-size: 19px; /*18px*/  
  font-family: var(--kv_body-font);
  line-height: 1.6;
  margin: 0 auto; 
  position: relative;
}
h1, .h1 {
  font-size: 40px;
  line-height: 1.2; }

h2, .h2 {
  
  font-size: 40px; }

h3, .h3 {
  font-size: 28px;/*28px*/ }

h4, .h4 {
  font-size: 26px; /*24px*/ }

h5, .h5 {
  font-size: 24px;/*20px*/ }

h6, .h6 {
  font-size: 16px; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: var(--black);
  clear: both;
  font-family: var(--kv_heading-font);
  font-weight: 700;/*600*/
  line-height: 1.3;
  margin-bottom: 8px;  
}

p {
  color: var(--black);
  margin-bottom: 0.5em;
}
.red-bg {
  background-color: var(--red);
}
.blue-bg {
  background-color: var(--blue);
}
.black-bg {
  background-color: var(--black);
}
.grey-bg {
  background-color: var(--grey);
}
.text-black {
  color: var(--black);
}
.text-white {
  color: var(--white);
}
.text-red {
  color: var(--red);
}
.kv-btn {  
  padding: 12px 22px;
  border: 1px solid var(--red);
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  transition: all 0.4s ease-in-out;
  color: var(--white);
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  border-radius: 50px 50px 50px 0;
}
.kv-btn:hover {
  border: 1px solid var(--blue);
  text-decoration: none;
}
.btn--primary {
  z-index: 1;
  color: var(--white);
  background-color: var(--red);
}
.btn--secondary {
  z-index: 1;
  color: var(--white);
  background-color: var(--blue);
  border-color: var(--blue);
}
.btn--primary:hover {
  color: var(--white);
  background-color: var(--blue);
  border-color: var(--blue); 
}
.btn--secondary:hover { 
  color: #fff;
  background-color: var(--red);
  border-color: var(--red); 
}
.btn--white {
  z-index: 1;
  color: var(--black);
  border: 1px solid var(--white);
}
.btn--white:hover {
  border: 1px solid var(--red);
  color: var(--white);
  background-color: var(--red);
}
.pad-tb {
  padding: 50px 0;
}
.section-title {
  margin-bottom: 1rem;
}
.section-title.text-center {
  margin-bottom: 15px; 
  position: relative;
}
.section-title.text-left {
  margin-bottom: 15px;
  position: relative;
}
.section-title.text-left h2, .section-title.text-center h2, .section-title.text-left h1, .section-title.text-center h1 {
  padding-bottom: 15px;
  color: var(--blue);
  position: relative;
}
.section-title.text-left h2:before, .section-title.text-left h1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 65px;
  height: 4px;
  background: var(--red);
}
.section-title.text-center h2:after, .section-title.text-center h1:after {
  content: "";
  position: relative;
  margin: 15px auto 0;
  bottom: 0;
  width: 65px;
  height: 4px;
  background: var(--red);    
  display: block;
}
.top_bar {
  background: var(--blue); 
  padding: 5px 0; 
  overflow: hidden;
}
.top_bar ul.top-contact-info {
  margin-bottom: 0;
  list-style: none;
  float: left;
  position: relative;
  color: var(--white);
  z-index: 999;
  margin-left: 0;
  padding-inline-start: 0; 
  margin-right: 0px; 
}
.top_bar ul.top-contact-info > li {
  margin-left: 15px;
  float: left;    
  line-height: 1.4;
}
.top_bar ul.top-contact-info > li a {
  color: var(--white); 
  font-size: 17px;
  position: relative;
  padding-right: 15px;
}
.top_bar ul.top-contact-info > li a:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  border-right: 1px solid #eee;
  width: 100%;
  height: 100%;
  margin-left: 15px;
}
.top_bar ul.top-contact-info > li:last-child a:after {
  display: none;
}
.top_bar ul.top-contact-info > li a:first-of-type {
  padding-right: 0;
}
.top_bar ul.top-contact-info > li a:first-of-type:after {
  display: none;
}
.top_bar ul.top-contact-info > li a i {
  margin-right: 8px;
}
.top_bar ul.top-contact-info > li a:hover, .top_bar a:hover {
  text-decoration: none;
}
.top_bar ul.top-contact-info > li:last-child a {
  padding-right: 0px;
}
.top_bar ul.social-links {
  margin-bottom: 0;    
  float: right;
  padding-inline-start: 0;
}
.top_bar ul.social-links > li {
  margin-right: 15px;
}
.top_bar ul.social-links > li a {
  width: auto;
  height: auto;
  line-height: auto;
  font-size: 16px;    
  background: transparent;
  color: var(--white);
}
/* .header-wrap {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 99999;
} */
header .header-logo {
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
header {
  background: url(../images/school-bg.jpg);/*#fff*/
  background-size: contain;
  background-position: center;
  background-repeat: repeat-x;
  -webkit-box-shadow: 3px 2px 5px 0px rgba(83, 83, 83, 0.4);
  box-shadow: 3px 2px 5px 0px rgba(83, 83, 83, 0.4); 
  z-index: 99999;
  padding: 5px 0;/*1px 0*/
  border-bottom: 3px solid #fff;
}
.header.menu-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 99;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
}
header .main-menu > li {
  position: relative;
}
header .main-menu > li > a {
  color: var(--white);/*black*/
  padding: 8px 1.5vw;
  display: block;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
header .main-menu > li.active > a {
  color: var(--white); /*blue*/
}
header .main-menu > li:hover > a {
  color: var(--white); /*blue*/
  text-decoration: none;
}
header .main-menu > li > a > i {
  color: var(--white); /*blue*/
}
header .main-menu > li > a:hover > i {
  color: #fff;
}
header .main-menu > li:hover > a i {
  color: #fff;
}
/* header .main-menu > li:last-child > a { 
  background: var(--red);
  color: #fff;
  border-radius: 50px 50px 50px 0;
} */
header .main-menu .sub-menu {
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  width: 315px;/*285px*/
  overflow: hidden;
  background: var(--blue);
  -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  z-index: 5;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
header .main-menu .sub-menu a {
  padding: 8px 10px;
  display: block;
  color: var(--white);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  border-bottom: 1px solid #003047;
}
header .main-menu .sub-menu a i {
  color: var(--black);
}
header .main-menu .sub-menu a:hover {
  background: var(--red);
  color: #fff;
  text-decoration: none;
}
header .main-menu > li:hover .sub-menu {
  display: block;
}
header .header-logo figure img {
  max-width: 200px;
}
header .demo-link {
  margin-left: 1vw;
}
header .side-menu-close {
  background: transparent;
}
header .side-menu-close span {
  background: var(--white);
  width: 28px;
}
/* side menu */
.side-menu-wrap {
  width: 300px;
  position: fixed;
  right: -100%;
  top: 0;
  background: #fff;
  height: 100%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
  overflow-y: auto;
  z-index: 999999;/*15000*/
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-wrap.opened {
  right: 0;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.side-menu-logo {
  border-bottom: 2px solid var(--grey-bg);
  padding-left: 0.5rem;
  display: none!important;
}
.side-menu-nav .main-menu > li {
  position: relative;
  border-bottom: 1px solid #ccc;
}
.side-menu-nav .main-menu > li > a > i {
  color: var(--black);
}
.side-menu-nav .main-menu .sub-menu {
  border-top: 1px solid var(--blue);
  background: #fff;
  display: none;
}
.side-menu-nav .main-menu .sub-menu li {
  border-bottom: 1px solid #ccc;
}
.side-menu-nav .main-menu .sub-menu a {
  padding: 10px 22px;
  display: block;
  color: var(--black);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;    
  font-size: 15px;
  text-transform: uppercase;
}
.side-menu-nav .main-menu .sub-menu a i {
  color: var(--black);
}
.side-menu-nav .main-menu .sub-menu ~ i {
  font-size: 0.8em;
  position: absolute;
  padding: 21px 11px;
  right: 0;
  top: 0;
  border-left: 1px solid #ccc;
}
.side-menu-nav .main-menu .sub-menu a:hover {
  background: #f5f5f5;
}
.side-menu-nav .main-menu > li > a {
  color: #000000;
  font-size: 15px;
  text-transform: uppercase;
  padding: 15px 20px 15px 20px;
  display: block;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-nav .main-menu > li > a:hover {
  text-decoration: none;
}
.side-menu-wrap .side-menu-close {
  position: absolute;
  right: 0;
  top: 0;
  height: 30px;
  width: 30px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.side-menu-close {
  height: 40px;
  width: 40px;
  background: var(--red); 
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.side-menu-close span {
  height: 2px;
  width: 20px;
  background: var(--white);
  position: relative;
  opacity: 1;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.side-menu-close span:nth-child(1) {
  top: -5px;
}
.side-menu-close span:nth-child(3) {
  bottom: -5px;
}
.side-menu-close.closed span:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
}
.side-menu-close.closed span:nth-child(2) {
  opacity: 0;
}
.side-menu-close.closed span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -moz-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -o-transform: translateY(-7px) rotate(-45deg);
}
/*  custom overlay */
.custom-overlay {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 12500;
  visibility: hidden;
  opacity: 0;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.custom-overlay.show {
  visibility: visible;
  opacity: 1;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
/**/
ul.social-links > li {
  display: inline-block;
  margin-right: 5px;
}
ul.social-links > li a {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background: var(--light-blue);
  color: var(--white);
  display: inline-block;
  font-size: 19px;
  border-radius: 50%;
}
ul.social-links > li a:hover {
  background: var(--dark-blue); 
}
.breadcrumb_wrap {
  padding: 110px 0;
  background: var(--blue) url(../images/breadcrumb-bg.png);
  background-size: cover!important;
  background-position: center center!important;
  position: relative;
}
.breadcrumb_title h1 {
  text-transform: uppercase;
  font-size: 42px;
  color: var(--white);
  position: relative;
  margin-bottom: 0;
}
label {
  display: block;
}
.form-control {
  border: 1px solid #bbb;   
  padding: 0.5rem 0.75rem;
  color: var(--black);    
  height: 40px;/*52px*/
}
.form-control:focus {
  box-shadow: none;
  border: 1px solid var(--blue);
}
textarea.form-control {
  height: 75px; /*170px*/
}
.img-wrap {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.img-wrap img {
  transition: 0.2s linear;
}
.img-wrap:hover img {
  transform: scale(1.08);
}
ul.kv-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
ul.kv-list > li {
  margin-bottom: 5px;  
  position: relative;
  padding-left: 30px;
}
ul.kv-list > li:before {
  font-family: "Font Awesome 6 Free";
  content: "\f0a9";/*f560 f14a f058 f105 f054 f0a9*/
  position: absolute;
  left: 0;
  font-weight: 600;
  color: var(--red);
}
ul.star-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
ul.star-list > li {  
  position: relative;    
  padding-left: 25px;
  margin-bottom: 10px;
}
ul.star-list > li:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: url(../images/list-shape.png);
  background-repeat: no-repeat;
  left: 0;
  top: 6px;
}
ul.tick-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
ul.tick-list > li {  
  position: relative;    
  padding-left: 32px;
  margin-bottom: 8px;
}
ul.tick-list > li:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: url(../images/list-shape3.png);
  background-repeat: no-repeat;
  left: 0;
  top: 3px;
}
.call_toaction {
  display: none;
}
/*banner*/
.banner-section{
  position: relative;
}
.banner-section:before {
  /* content: "";
  position: absolute;
  background: url(../images/top_shape.png);
  background-repeat: repeat-x;
  display: block;
  top: 0;
  width: 100%;
  height: 7px;
  z-index: 2; */
}
.banner-section:after {
  /* content: "";
  position: absolute;
  background-image: url(../images/bottom_shape.png);
  background-repeat: repeat-x;
  bottom: 0;
  width: 100%;
  height: 7px;
  z-index: 2; */
}
.banner-carousel .slide-item {
  position: relative;
  overflow: hidden;
  min-height: 700px;
}
.banner-carousel .slide-item .image-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 6000ms linear;
  -moz-transition: all 6000ms linear;
  -ms-transition: all 6000ms linear;
  -o-transition: all 6000ms linear;
  transition: all 6000ms linear;
}
.slider-content.style-two {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%; 
  z-index: 10;
}
.slider-main-title {
  text-align: center;
  max-width: 1400px;
  margin: 0px auto;
}
.slider-main-title h2, .slider-main-title h1 {
  font-size: 60px;
  color: #FFF;
  font-weight: 700;
  line-height: 70px;
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 0;    
  margin-top: 20px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
  margin-bottom: 0;
}
.slider-main-title h3 {
  font-size: 35px;
  color: #FFF;
  font-weight: 700;
  line-height: 45px;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
.banner-section .container {
  max-width: 100%;
  margin: 0;
  padding: 0;
}
.banner-carousel .slide-item:before {
  /* content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  z-index: 1; */
} 
.banner-section .owl-carousel .owl-nav button:hover, 
.banner-section .owl-carousel .owl-nav button:focus {
  outline: 0;
}
.banner-section .owl-carousel .owl-nav button.owl-prev {
  left: 50px;
}
.banner-section .owl-carousel .owl-nav button.owl-next {
  left: unset;
  right: 50px;
}
.banner-section .owl-carousel .owl-nav button.owl-prev span, 
.banner-section .owl-carousel .owl-nav button.owl-next span {
  font-size: 45px;
  color: #ccc;
}
.banner-section .owl-carousel .owl-nav button.owl-prev span:hover, 
.banner-section .owl-carousel .owl-nav button.owl-next span:hover {
  color: #fff;
}
.banner-section .owl-carousel .owl-nav button {
  position: absolute;
  top: 48%;
}
/**/
.about-section-wrap {
  position: relative;
}
.about-section-wrap p {
  text-align: justify;
}
.about-left {
  margin-right: 20px;
}
.about-img {
  display: flex;
  gap: 30px;
  position: relative;    
  margin: 0 20px 0 40px;
}
.about-img .img-1 {
  border-radius: 80px 80px 0 80px;
}
.about-experience {
  display: flex;
  align-items: center;
  text-align: center;
  background: var(--blue);
  padding: 15px 20px 15px 15px;
  color: #ffffff;
  border-radius: 50px 50px 50px 0;
  box-shadow: 0 0 40px 5px rgb(0 0 0 / 10%);
}
.about-experience-icon {
  width: 90px;
  height: 90px;
  line-height: 85px;
  text-align: center;
  margin: auto;
  background: #ffffff;
  border-radius: 50px;
  margin-bottom: 5px;
}
.about-experience-icon img {
  width: 65px;
}
.about-img .img-2 {
  border-radius: 50%;
  border: 2px dashed var(--red);
  padding: 8px;
}
.about-img .img-3 {
  border-radius: 0 80px 80px 80px;    
  /* margin-top: 1.5rem !important; */
}

/* .about-thumb-wrapper .shape-4 {
  animation: tptranslateX2 4s forwards infinite alternate;
}
@keyframes tptranslateX2 {
  0% {
    -webkit-transform: translateX(-30px);
    -moz-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    -o-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  100% {
    -webkit-transform: translatXY(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
} */
.about-content .kv-btn {
  margin-top: 12px;
}
.about-section-wrap.about-page-section-wrap {
  padding: 50px 0;
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
/**/
.services-carousel.owl-carousel .owl-nav button.owl-next, 
.services-carousel.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 45%;
}
.services-carousel.owl-carousel .owl-nav button.owl-prev {
  left: -48px;
}
.services-carousel.owl-carousel .owl-nav button.owl-next {
  right: -48px;
}
.services-carousel.owl-carousel .owl-nav button.owl-next span, 
.services-carousel.owl-carousel .owl-nav button.owl-prev span {
  background-color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.services-carousel.owl-carousel .owl-nav button.owl-next span:hover, 
.services-carousel.owl-carousel .owl-nav button.owl-prev span:hover {
  background-color: var(--white);
  color: var(--blue);
}
.services-carousel.owl-carousel .owl-nav button.owl-next:focus, 
.services-carousel.owl-carousel .owl-nav button.owl-prev:focus {
  outline: none;
}
/**/
.industrial-focus-item {
  position: relative;
  background: #ffffff;
  padding: 15px 15px 10px 15px;
  z-index: 2;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  margin: 10px 5px 30px;
}
.industrial-focus-img {
  position: relative;
  text-align: center;
  margin-bottom: 7px;
  max-height: unset;
  overflow: hidden;
}
.industrial-focus-img img {
  transition: 0.2s linear;
}
.industrial-focus-item:hover .industrial-focus-img img {
  transform: scale(1.04);
}
.industrial-focus-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  text-align: center;  
  margin: 0;
}
.industrial-focus-title a {
  color: var(--black);
  padding: 8px 5px;
  display: block;
}
.industrial-focus-title a:hover {
  color: var(--blue);
  text-decoration: none;
}
.industrial-focus-item:hover .industrial-focus-title a {
  background: var(--blue);
  color: #fff;
}
/**/
.footer {
  position: relative;
  margin-top: 0px; 
  padding-top: 143px;
}
/* .footer:before {
  content: "";
  position: absolute;
  background: url(../images/top_shape.png);
  background-repeat: repeat-x;
  display: block;
  top: 0;
  width: 100%;
  height: 7px;
  z-index: 2;
} */
.footer:before {
  content: "";
  background: url(../images/footer-bg.png) no-repeat bottom;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 143px;
  background-size: cover;
}
.footer-top-btm-wrap {
  background: linear-gradient(0deg, #337408, #53a722); 
}
.footer-top {
  padding: 40px 0 30px;
  position: relative;
}
.footer-top .col-off-20 {
  margin-left: -20px;
  margin-right: 20px;
}
.footer-top .col-off-40 {
  margin-left: -40px;
  margin-right: 40px; 
}
.footer-widget {
  margin-bottom: 15px;
}
.footer-widget h3 {
  color: var(--white);
  padding-bottom: 12px;
  margin-bottom: 20px;
  position: relative;
}
.footer-widget h3:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
  background: var(--white);/*var(--red)*/
}
.footer-widget ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.footer-widget ul.widget-links > li {
  margin-bottom: 8px;
}
.footer-widget ul.widget-links > li a {
  color: var(--white);
  position: relative;
  padding-left: 20px;
  display: block; 
} 
.footer-widget ul.widget-links > li a:hover {
  color: var(--white);
  text-decoration: none;
} 
.footer-widget ul.widget-links > li a:before {
  font-family: "Font Awesome 6 Free";
  content:"\f105";/*"\f0da"*/
  position: absolute;
  left: 0;
  font-weight: 600;   
  font-size: 16px;
  top: 2px;
}
.icn_txt {
  position: relative;
  display: block;
  margin-bottom: 5px;
}
.icn {
  position: absolute;
  left: 0;
  color: var(--white);
}
.txt {
  padding-left: 30px;
  color: #fff;
}
.txt a {
  color: #fff;
}
.txt a:hover {
  color: var(--white);
  text-decoration: none;
}
.footer-top .footer-widget.footer-widget-social {
  padding-left: 40px;
}
.footer-bottom {
  border-top: 1px solid #2d6e02; /*1px solid #123791*/
  padding: 15px 0;position: relative;  text-align: center;
}
ul.social-links > li {
  display: inline-block;
  margin-right: 5px;
}
ul.social-links > li a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #54bd14;/*#0438b7*/
  color: var(--white);
  display: inline-block;
  font-size: 16px;
  border-radius: 50%;
}
ul.social-links > li a:hover {
  background: #fff; /*var(--red)*/ 
  color: #3d8910;/*#fff*/
}
ul.social-links > li:nth-child(1) a {
  background: #0862f7;
}
ul.social-links > li:nth-child(2) a {
  background: linear-gradient(135deg, #8a0bf0, #c407e1, #f70684, #f77305, #f7bf02, #f60a6a);
}
ul.social-links > li:nth-child(1) a:hover, ul.social-links > li:nth-child(2) a:hover { 
  color: #fff;
}
.footer-bottom ul {
  margin-bottom: 0;
  float: right;
  margin-right: 30px;
}
.footer-widget h3.widget_title_one {
  opacity: 0;
} 
.design-by {
  display: none;
}
.bg-white {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.enquiry-form.pad-tb {
  padding: 0px 0 50px;
}
.enquiry-form textarea.form-control {
  height: 130px;
} 
label {
  margin-bottom: .2rem;
}   
.enquiry-form .form-group a {
  color: var(--green);
  text-decoration: underline;
}
.enquiry-form .kv-btn {
  padding: 10px 30px;
}
.thanks-sec {
  text-align: center;
  border-top: 1px solid #e1e1e1;
  padding: 55px 0;
}
.thanks-sec h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #211d21;
  font-size: 48px;
}
.thanks-sec h3 {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 20px;
  color: #000;
  font-weight: 500;
}
.mt-15 {
  margin-top: 15px;
}
.scroll-top {
  display: inline-block;
  height: 50px;
  width: 50px;
  background-color: var(--red);
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 50px;
  position: fixed;
  top: 85%;
  right: 10%;
  text-decoration: none;
  z-index: 999;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: .5s ease-out;
  transition: .5s ease-out;
}
.scroll-top:hover {
  background-color: #f3f3f3;
  color: var(--red);
}
.scroll-top.open {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.scroll-top:hover,
.scroll-top:focus {
  color: var(--red);
}
.vision-mission-wrap {
  position: relative;
  display: flex;
}
.vm-cmn-wrap {
  padding: 35px 160px;
  text-align: center;
  flex: 1;
}
.vm-content-icon {
  display: inline-block;
  background: #fff;
  width: 110px;
  height: 110px;
  line-height: 110px;
  border-radius: 50px 50px 50px 0;
  margin-bottom: 20px;
}
.vm-content-icon img {
  width: 75px;
}
.vision-wrap {
  background: #47b56f;/*var(--red) #49b56f*/
}
.mission-wrap {
  background: #477dbb;/*var(--blue) #5a8ec9*/
}
/**/
.enroll-style1 .enroll-body {
  text-align: center;
  padding-bottom: 20px;/*35px*/
  position: relative;
} 
.enroll-style1 .enroll-img {
  border-radius: 30px 30px 0 0;
  overflow: hidden;
}
.enroll-style1 .enroll-img img {
  width: 100%;
  transform: none; /*scale(1.001)*/
  transition: all ease 0.4s;    
  display: inline-block;
}
.enroll-style1:hover .enroll-img img {
  transform: scale(1.15);
  transition: all ease 0.4s;
}
.enroll-style1 .enroll-content {
  padding: 20px 20px 20px 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  margin-top: 0;
  background-color: #cb186d;/*#76ad1e*/
  border-radius: 150px 150px 30px 30px;
}
.enroll-style1 .enroll-title {
  color: #ffffff;
  font-size: 26px;
  margin-bottom: 0; /*12px*/
}
.enroll-style1 .enroll-title a {
  color: #ffffff;
  text-decoration: none;
  cursor: default;
}
.enroll-wrap .enroll-style1.enroll-style2 .enroll-content {
  background-color: #76ad1e;/*#18c0cb*/
}
.enroll-wrap .enroll-style1.enroll-style3 .enroll-content {
  background-color: #490d59;
}
.enroll-wrap .enroll-style1.enroll-style4 .enroll-content {
  background-color: #e93500;
}
.focus-img-box {
  position: relative;
  z-index: 1;
  margin-bottom: 0px;
}
.transform-banner img {
  animation: border-transform 20s linear infinite alternate forwards;
  border-radius: 100%;
}
.focus-circle {
  width: 315px;
  height: 315px;
  border: 60px solid var(--red); /*#ffd600*/
  border-radius: 50%;    
  position: absolute;
  right: -10%;
  top: 3%;
  z-index: -1;    
  animation: jumpping 6s infinite linear;
}
@keyframes jumpping {
  0%,
  100% {
    transform: translate3d(0, 0, 0);
  }

  40% {
    transform: translate3d(0, var(--jump-y, 20px), var(--jump-x, 0));
  }
}
.focus-wrap .col-lg-5.col-md-5 {
  margin-left: 3%;
}
.focus-wrap .section-title.text-left {
  margin-bottom: 30px; 
}
.focus-wrap.pad-tb {
  padding-top: 10px; 
}
@keyframes border-transform {
  0%,
  100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }

  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }

  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }

  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }

  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }

  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }

  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
}
@keyframes textclip{to{background-position:200% center}}
.motto-features-wrap {
  background: #f7f7f7;
  text-align: center;
}
.motto-features-wrap h3 {
  margin-top: 0;
  background: linear-gradient(to right, #02267e 10%, #02267e 40%, #be0002 60%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #333;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 4s linear infinite;
  display: inline-block;
  padding-bottom: 0;
  font-size: 36px;
}
.motto-features-wrap {
  background: url(../images/features-bg1.png);
  text-align: center;
  padding: 100px 0 120px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top bottom;
  position: relative;
  overflow: auto;
}
.features-box-single {
  text-align: center;
  padding: 0px 0px;
  cursor: pointer;
  margin-bottom: 45px;
}
.features-box-icon {
  border: 2px solid var(--red);
  padding: 28px;/*40px*/
  position: relative;
  color: #fff;
  width: 115px;
  border-radius: 15px;
  margin: 0px auto;
  z-index: 1;
}
.features-box-icon::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: var(--blue);
  transform: rotate(45deg);
  z-index: -1;
  border-radius: 15px;
  transition: .5s;
}
.features-box-icon img {
  width: 55px;
}
.features-box-single h4 {
  margin: 22px 0px 0px 0px;
}
.features-box-single h4 {
  color: #000;
}
.features-box-single:hover .features-box-icon::before{
  transform: rotate(-45deg);
  transition: .5s;
}
.features-box-single.feature-one .features-box-icon { 
  border: 2px solid #EB6025;
}
.features-box-single.feature-one .features-box-icon::before {
  background: #EB6025;
}
.features-box-single.feature-two .features-box-icon { 
  border: 2px solid #e34a97;/*#E669A8*/
}
.features-box-single.feature-two .features-box-icon::before { 
  background: #e34a97;
}
.features-box-single.feature-three .features-box-icon { 
  border: 2px solid #0092B8;
}
.features-box-single.feature-three .features-box-icon::before { 
  background: #0092B8;
}
.features-box-single.feature-four .features-box-icon { 
  border: 2px solid #e3a203;
}
.features-box-single.feature-four .features-box-icon::before { 
  background: #e3a203;
}

.features-box-single.feature-five .features-box-icon { 
  border: 2px solid #7300b8;
}
.features-box-single.feature-five .features-box-icon::before {
  background: #7300b8;
}
.features-box-single.feature-six .features-box-icon { 
  border: 2px solid #cf720e;
}
.features-box-single.feature-six .features-box-icon::before {
  background: #cf720e;
}
.features-box-single.feature-seven .features-box-icon { 
  border: 2px solid #00ab7d;
}
.features-box-single.feature-seven .features-box-icon::before {
  background: #00ab7d;
}
.features-box-single.feature-eight .features-box-icon { 
  border: 2px solid #bb1c7a;
}
.features-box-single.feature-eight .features-box-icon::before {
  background: #bb1c7a;
}

.features-box-single.feature-nine .features-box-icon { 
  border: 2px solid #889300;
}
.features-box-single.feature-nine .features-box-icon::before {
  background: #889300;
}
.features-box-single.feature-ten .features-box-icon { 
  border: 2px solid #d72d11;
}
.features-box-single.feature-ten .features-box-icon::before {
  background: #d72d11;
}
.features-box-single.feature-eleven .features-box-icon { 
  border: 2px solid #7507f1;
}
.features-box-single.feature-eleven .features-box-icon::before {
  background: #7507f1;
}
.features-box-single.feature-twelve .features-box-icon { 
  border: 2px solid #00a19a;
}
.features-box-single.feature-twelve .features-box-icon::before {
  background: #00a19a;
}
/**/
/* .feature-block-wrap {
  margin-bottom: 60px;
  position: relative;
  display: inline-block;
}
.feature-block-wrap .feature-img:before {
  content: "";
  position: absolute;
  border: 2px dashed #be0002;
  border-radius: 50%;
  animation: rotate 40s infinite linear;
  transition: all ease 0.4s;
  inset: -10px;
}
.feature-block-wrap .feature-img .img {
  padding: 5px;
  overflow: hidden;
  width: 100px;
  height: 100px;
  border-radius: 50%;    
  background: #fff;    
  line-height: 80px;
}
.feature-block-wrap .feature-img .img img {
  width: 70px;
}
@keyframes rotate {
  0%   {transform: rotate(0);}
  100% {transform: rotate(var(--rotate-angle, 360deg));}
} */
.animation-one {
  position: absolute;
  bottom: 5%;
  left: 25px;/*5%*/
  animation: butterfly-one 5s infinite;
}
.animation-one img, .animation-two img {
  width: 150px;
}
.animation-two {
  position: absolute;
  bottom: 22%;
  /* top: 150px; */
  right: 0%;
  animation: butterfly-two 5s infinite;
}
@keyframes butterfly-one{
  10%{bottom: 7%;}
  15%{bottom: 8%;}
  20%{bottom: 9%;}
  30%{bottom: 10%;}
  35%{bottom: 11%;}
  40%{bottom: 13%;}
  45%{bottom: 15%;}
  50%{bottom: 17%;}
  55%{bottom: 18%;}
  60%{bottom: 20%;}
  65%{bottom: 22%;}
}
@keyframes butterfly-two{
  60%{bottom: 7%;}
  55%{bottom: 8%;}
  50%{bottom: 9%;}
  45%{bottom: 10%;}
  40%{bottom: 11%;}
  35%{bottom: 13%;}
  30%{bottom: 15%;}
  25%{bottom: 17%;}
  20%{bottom: 18%;}
  15%{bottom: 20%;}
  10%{bottom: 22%;}
}
.follow-wrap {
  border: 1px dashed #ccc;
  padding: 10px;
  text-align: center;
  margin-bottom: 45px;
}
.contact-item {
  padding: 35px 70px;
  text-align: center;
  border-radius: 10px;
  background: var(--light-blue);    
  min-height: 340px;
} 
.contact-icon {
  margin-bottom: 25px;
}
.contact-icon span {
  height: 100px;
  width: 100px;
  line-height: 105px;
  border-radius: 50%;
  display: inline-block;
  font-size: 40px;
  color: var(--light-blue);
  text-align: center;
  background-color: #ffffff;
}
.contact-content h3 {
  margin-bottom: 8px;
  color: #ffffff;
}
.contact-content p {
  color: #ffffff;
}
.contact-content a {
  color: #ffffff;
  background-repeat: no-repeat;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  transition: background-size 0.6s linear;
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff);
}
.contact-content a:hover {
  background-size: 0% 1px, 100% 1px;
  text-decoration: none;
}
.contact-item.contact-item-2 {
  background: var(--blue);
} 
.contact-item.contact-item-2 .contact-icon span { 
  color: var(--blue);
}
.contact-item.contact-item-3 {
  background: #014891;
} 
.contact-item.contact-item-3 .contact-icon span { 
  color: #014891;
}
.photo-album-wrap {
  background: #fff;
}
.album-item {
  text-align: center;
  position: relative;
  margin: 0 20px 60px;
}
.album-item .album-inner {
  padding: 15px;
  padding-bottom: 0;
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.album-item::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  left: 0;
  top: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-4.5deg);
  -ms-transform: rotate(-4.5deg);
  transform: rotate(-4.5deg);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.album-item .album-inner .album-thumb {
  height: 305px;
}
.album-item .album-thumb a {
  display: block;
  overflow: hidden;
}
.album-item .album-thumb a img {
  width: 100%;
  height: 305px;
  object-fit: cover;
  object-position: center center;
}
.album-item .album-content {
  padding: 20px 0;
}
.album-item .album-content h3 {
  margin: 0;
}
.album-item .album-content h3 a {
  color: var(--black);
}
.album-item .album-content h3 a:hover, .album-item:hover .album-content h3 a {
  color: var(--blue);
  text-decoration: none;
}
.album-item:hover::before {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.masonary-wrapper .masonary-item {
  padding: 15px;
  width: calc(100% / 3);
}
.masonary-item .masonary-thumb {
  position: relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);/*0px 2px 4px 0px rgba(79, 63, 82, 0.06)*/
  background: #fff;
  padding: 8px;
}
.masonary-item .masonary-thumb::before {
  position: absolute;
  content: "";
  left: 8px;
  right: 8px;
  bottom: 8px;
  top: 8px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: rgba(2, 38, 126, 0.8);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: all ease 0.3s;
  opacity: 0;
}
.masonary-item .masonary-thumb a {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: var(--red);
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 0;
}
.masonary-item .masonary-thumb img {
  width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.masonary-item .masonary-thumb:hover::before {
  opacity: 1;
}
.masonary-item .masonary-thumb:hover a {
  opacity: 1;
}
.admissions-info h2 {
  margin-top: 15px;
  /* background: linear-gradient(to right, var(--blue) 10%, var(--light-blue) 40%, var(--red) 80%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto; */
  color: var(--blue);
  /* background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 4s linear infinite; */
  display: inline-block;
  padding-bottom: 0;
  font-family: var(--kv_body-font);
  animation: pulse 4s linear infinite;
}
.admissions-info {
  display: inline-block;
  border-radius: 20px;
}
@media (min-width: 992px) {
  .admissions-info {
    max-width: 600px;
    margin: 0 auto;
  }
  .admissions-info h2{ 
    font-size: 46px;/*50px*/
  }
}
@keyframes textclip{to{background-position:200% center}}
.admissions-banner {
  margin-top: 20px;
  border-radius: 20px;
}
.admissions-banner img {
  border-radius: 20px;
}
.short-info.pad-tb  {
  background: #eee;
  padding: 30px 15px;
}
.short-info .admissions-info h2 {
  margin: 0;
}
.short-info .admissions-info { 
  max-width: 100%;
}
@media (min-width: 992px) {
  .short-info .admissions-info h2 { 
    font-size: 38px;
  }
}
/**/
.correspondents-wrap.about-section-wrap  {
  background: #f3f0ea;
}
.correspondents-wrap.about-section-wrap h2 {
  color: var(--blue);
}
.correspondents-wrap.about-section-wrap h3 {
  font-family: "Crete Round", serif;
  font-style: italic;
  font-weight: 400;
}
.correspondents-wrap.about-section-wrap h2, .correspondents-wrap.about-section-wrap p {
  font-family: "Crete Round", serif;
  font-style: italic;
  font-weight: 400;
}
.correspondents-wrap .focus-img-box {
  padding: 50px 60px 50px 0;/*30px 60px 30px 0*/
}
.correspondents-wrap .focus-img-box img {
  margin-bottom: 0px; /*20px*/
  border-radius: 10px;
}
.correspondents-wrap .focus-img-box img.mb-30 {
  margin-bottom: 30px;
  margin-top: 20px;
}
.correspondents-wrap .focus-img-box:before {
  content: "";
  position: absolute;
  left: 23%;
  top: 0;
  width: 75%;
  height: 100%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  border: 10px solid #b5b5b5;/*var(--blue)*/
  z-index: -1;
}
.whatsappsticky {
    position: fixed;
    bottom: 2%;
    left: 0;
    z-index: 999;
    display: block;
}
.whatsapp {
    width: 60px;
    height: 60px;
    display: inline-block;
}
.call_toaction {
    display: none;
}
.privacy-terms a {
    color: var(--blue);
}
.privacy-terms a:hover, .privacy-terms a:focus {
    color: var(--red);
}
.app a{
    background-color: yellow;
    padding: 7px;
    border-radius: 10px;
    color: #000 !important;
    width: 150px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}